@charset "UTF-8";
/*
* cmn_layout.css
*
*  version --- 3.5
*  updated --- 2012/12/7
*/


/* !HTML5 elements
---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	clear:both;
}

/* 表示制御 */
.pc {
 display:block;
}
.sp {
 display:none;
}



/* !Reseting
---------------------------------------------------------- */
body {
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica,sans-serif;
	font-size: 12px; /* 10px; */
	-webkit-text-size-adjust: none;
	line-height: 1.5;
	color: #333;
	min-width:1000px;
}
/* ie7 */ *:first-child+html body {
	font-size: 75%; /* 62.5%; */
}
/* ie6Below */ * html body {
	font-size:75%; /* font-size: 62.5%; */
}
/* ie8 */ html>/**/body {
	font-size /*\**/: 75%\9;
}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td {
	margin: 0; padding: 0
}
input, textarea {
	margin: 0; font-size: 100%;
}
label {
	cursor: pointer;
}
table {
	border-collapse: collapse; border-spacing: 0; font-size: 100%;
}
fieldset, img {
	border: 0;
}
img {
	vertical-align: top;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:after, q:before {
	content:'';
}

abbr, acronym {
	border: 0;
}
@media screen and (min-width: 999px) {
   #gNaviWrap {
	display:block !important;
}
.searchArea{
	display:block !important;
}
}

/* !Reset Module
---------------------------------------------------------- */
.reset div, .reset dl, .reset dt, .reset dd, .reset ul, .reset ol, .reset li, .reset h1, .reset h2, .reset h3, .reset h4, .reset h5, .reset h6,
.reset pre, .reset form, .reset fieldset, .reset p, .reset blockquote, .reset th, .reset td {
	margin: 0;
	padding: 0;
}
.reset input, .reset textarea {
	margin: 0;
	font-size: 100%;
}
.reset table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}
.reset fieldset, .reset img, .reset abbr, .reset acronym {
	border: 0;
}
.reset address, .reset caption, .reset cite, .reset code, .reset dfn, .reset em, .reset th, .reset var {
	font-style: normal;
	font-weight: normal;
}
.reset ol, .reset ul {
	list-style: none;
}
.reset caption, .reset th {
	text-align: left;
}
.reset h1, .reset h2, .reset h3, .reset h4, .reset h5, .reset h6 {
	font-size: 100%;
	font-weight: normal;
}

.reset q:after, .reset q:before {
	content:'';
}

/* !Clearfix
---------------------------------------------------------- */
.clearfix,
#contents,
.section,
#headerIn,
#headerItem,
.footerIn02,
.boxFooter01,
.ul_footer01,
.ul_footer02,
.contentInner02In,
.ul_boxFuture01,
.ul_boxFuture02,
.ul_boxFuture03,
.boxTab,
.ul_boxFuture07 li a .info01,
.ul_boxFuture08 li a .tittle01,
.ul_boxFuture08 li a .txt01,
.sectionSupportInfo02,
.boxContact01,
.ul_boxFuture09 li a,
.ul_sectionSupportInfo02 li a,
.ul_boxFuture10,
.dl_future01,
#gNaviSub ul,
.ul_showcase02,
.boxInfo02 .box01,
.ul_showcase03,
.boxbasic01In .box01,
.boxbasic01In .box02,
.briefingInfo .placeDetail,
.boxCheck01,
.ul_sitemap01,
.ul_tabFanc02,
.boxStore01,
.ul_store01,
.ul_store02,
.ul_support01 li .box01,
.boxSupport01In,
.ul_plan01,
.boxPlan01In .box02,
.boxPlan01In .box01,
.boxPerson01 {
	display: block;
	min-height: 1%;
}
.clearfix:after,
#contents:after,
.section:after,
#headerItem:after,
.footerIn02:after,
.boxFooter01:after,
.ul_footer01:after,
.ul_footer02:after,
.contentInner02In:after,
.ul_boxFuture01:after,
.ul_boxFuture02:after,
.ul_boxFuture03:after,
.faqHeader01:after,
.boxTab:after,
.ul_boxFuture07 li a .info01:after,
.ul_boxFuture08 li a .tittle01:after,
.ul_boxFuture08 li a .txt01:after,
.sectionSupportInfo02:after,
.boxContact01:after,
.ul_boxFuture09 li a:after,
.ul_sectionSupportInfo02 li a:after,
.ul_boxFuture10:after,
.dl_future01:after,
#gNaviSub ul:after,
.ul_showcase02:after,
.boxInfo02 .box01:after,
.ul_showcase03:after,
.boxbasic01In .box01:after,
.boxbasic01In .box02:after,
.briefingInfo .placeDetail:after,
.boxCheck01:after,
.ul_sitemap01:after,
.ul_tabFanc02:after,
.boxStore01:after,
.ul_store01:after,
.ul_store02:after,
.ul_support01 li .box01:after,
.boxSupport01In:after,
.ul_plan01:after,
.boxPlan01In .box02:after,
.boxPlan01In .box01:after,
.boxPerson01:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix,
* html #contents,
* html .section,
* html #headerIn,
* html #headerItem,
* html .footerIn02,
* html .boxFooter01,
* html .ul_footer01,
* html .ul_footer02,
* html .contentInner02In,
* html .ul_boxFuture01,
* html .ul_boxFuture02,
* html .ul_boxFuture03,
* html .boxTab,
* html .ul_boxFuture07 li a .info01,
* html .ul_boxFuture08 li a .tittle01,
* html .ul_boxFuture08 li a .txt01,
* html .sectionSupportInfo02,
* html .boxContact01,
* html .ul_boxFuture09 li a,
* html .ul_sectionSupportInfo02 li a,
* html .ul_boxFuture10,
* html .dl_future01,
* html #gNaviSub ul,
* html .ul_showcase02,
* html .boxInfo02 .box01,
* html .ul_showcase03,
* html .boxbasic01In .box01,
* html .boxbasic01In .box02,
* html .briefingInfo .placeDetail,
* html .boxCheck01,
* html .ul_sitemap01,
* html .ul_tabFanc02,
* html .boxStore01,
* html .ul_store01,
* html .ul_store02,
* html .ul_support01 li .box01,
* html .boxSupport01In,
* html .ul_plan01,
* html .boxPlan01In .box02,
* html .boxPlan01In .box01,
* html .boxPerson01 {
	height: 1%;
/*\*//*/
height: auto;
overflow: hidden;
/**/
}

/* !Layout
---------------------------------------------------------- */
html {
	overflow-y: scroll;
}
body {
	text-align: center;
}
@media print {
html,
html body {
	zoom: 0.65;
}
#gNaviWrap.fixedgNav {
	position: relative !important;
}
}


a{
	transition: all 0.3s ease 0s;
}

/* !wrapper
---------------------------------------------------------- */
#wrapper {
	margin: 0 auto;
	width: 100%;
	text-align: left;
}

/* !header（ヘッダー）
---------------------------------------------------------- */
header {
	width: 100%;
}
#headerIn {
	margin: 0 auto;
	padding: 15px 0;
	width: 1000px;
	text-align: left;
	position:relative;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

#headerLogo h1 {
	font-size: 92%;
	margin-bottom: 0px;
	color: #666;
}
#headerLogo h1 .txt_top{
	font-size: 120%;
	display: inline;
	text-align: left;
	padding: 0;
}
#headerLogo .txt {
	font-size: 92%;
	margin-top: 6px;
	color: #666;
	font-family: "FOT-ロダン Pro M";
	text-align: center;
}
#headerSearch {
	position:relative;
	overflow:hidden;
	width:173px;
	margin-left: auto;
}
#headerSearch form input.txt {
	width: 125px;
	height:20px;
	padding: 3px;
	vertical-align: top;
	border:1px solid #bbb;
	border-radius:5px;
}
#headerSearch form span.btn {
	position:absolute;
	top:0;
	right: 0;
	cursor:pointer;
	display:block;
	width:28px;
}
#headerSearch form span input:hover{
	opacity:0.8;
}
/*div.wallbox {
	position: absolute;
	width: 145px;
	height: 33px;
	top: 20px;
	left: 252px;
	z-index: 100;
	overflow:hidden;
}
body.noscript div.wallbox{
	position: absolute;
	width: 145px;
	height: 0;
	top: 20px;
	left: 255px;
	z-index: 100;
	overflow:hidden;
	}
span.wall {
	position: absolute;
	width: 145px;
	height: 33px;
	background: #fff;
	top:0;
	left:0;
}*/
p.btn_close{
	display:none;
}

#headerTelNum{
	text-align: right;
}
.headerTel {
	display: flex;
  justify-content: right;
  align-items: center;
}
.headerTel .headerTel__msg {
  margin-right: 10px;
  position: relative;
  color: #fff;
  background-color: #0062af;
  font-size: 80%;
  text-align: center;
  line-height: 1.4;
  border-radius: 6px;
}
.headerTel .headerTel__msg--top {
  padding: 2px 10px;
  font-size: 80%;
}
.headerTel .headerTel__msg--fixed {
  padding: 6px 4px 2px;
  font-size: 60%;
}
.headerTel .headerTel__msg::after {
  content: "";
  width: 0;
  height: 0;
  margin: auto;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -14px;
  border-color: transparent transparent transparent #0062af;
  border-width: 4px 8px;
  border-style: solid;
}
.headerTel .headerTel__img--top {
	width: 18px;
}
.headerTel .headerTel__img--fixed {
	width: 16px;
}
.headerTel .headerTel__num {
  padding-left: 2px;
  color: #ff4b00;
	line-height: 1.0;
}
.headerTel .headerTel__num--top {
	font-size: 256%;
}
.headerTel .headerTel__num--fixed {
	font-size: 200%;
}
#headerLinks {
	padding: 5px 0 0 0px;
	float: none;
}

#headerLinks ul{
	overflow:hidden;
	float: none;
}

#headerLinks li {
	float: left;
	margin-right: 10px;
	margin-top: 0;/*ボタンない時25px*/
}

.arrowList,
#headerLinks li a {
	background: url(/nc/_img/ico_arrow01.png) left center no-repeat;
	padding-left: 8px;
}
/*偽サイト注意喚起20170130*/
.spoofedWebsiteAttention{
	padding-left: 0;
	width:207px;
}

/* お知らせ1つ追加時 */
#headerLinks1 {
	padding: 5px 0 0 0;
	float: right;
	width: 237px;
}

#headerLinks1 ul{
	overflow:hidden;
	float: right;
	margin-left: 30px;
}

#headerLinks1 li {
	float: left;
	margin-right: 20px;
}

#headerLinks1 li:first-child {
	display: none;
}

#headerLinks1 li a {
	background: url(/nc/_img/ico_arrow01.png) left center no-repeat;
	padding-left: 8px;
}


/* お知らせ2つ追加時 */
#headerLinks2 {
	padding: 5px 0 0 0;
	padding: 0;
	float: left;
}

#headerLinks2 ul{
	overflow:hidden;
	float: right;
}

#headerLinks2 li {
	float: left;
	margin-right: 15px;
}

#headerLinks2 li:first-child {
	display: none;
}

#headerLinks2 li a {
	background: url(/nc/_img/ico_arrow01.png) left center no-repeat;
	padding-left: 8px;
}



.closingDownInf1{
	padding:0 1em 0 0.25em;
	line-height:20px;
}
.closingDownInf1 em{
	padding:0 0 0 0.5em;
}
.closingDownInf1 a{
padding-top:2px;
background-color:#daf3fa;
}

.closingDownInf1 a:hover{
	text-decoration:none;
	background-color:transparent;
}

.closingDownInf1 .fa{
	font-size:13px
;}

.closingDownInf1 .M-btn{
	display:table;
	border:1px solid #006cb7;
	border-radius:3px;
	box-shadow:1px 1px  0 1px #006cb7;
	text-align:center;
	padding:0 1em;
}

/* お知らせ2つ追加バージョン */
.closingDownInf2{
	clear: both;
	padding:0 1em 0 0.25em;
	line-height:20px;
}
.closingDownInf2 em{
	padding:0 0 0 0.5em;
}
.closingDownInf2 a{
	display: inline-block;
	background-color:#daf3fa;
}
.closingDownInf2 a:hover{
	text-decoration:none;
	background-color:transparent;
}
.closingDownInf2 a+a {
	margin-left: 5px;
}
.closingDownInf2 .fa{
	font-size:13px
;}

.closingDownInf2 .M-btn{
	border:1px solid #006cb7;
	border-radius:3px;
	box-shadow:1px 1px  0 1px #006cb7;
	text-align:center;
	padding:0 0.5em;
}

.txtHeader-tel {
	font-size: 117%;
	color: #666;
	padding-top: 2px;
}
.txtHeader-tel a{
	font-size: 140%;
	font-weight: bold;
	padding-left: 5px;
}
.txtHeader-tel a,
.txtHeader-tel a:hover,
.txtHeader-tel a:visited {
	color: #006db8;
	text-decoration: none;
}

.txtHeader {
	font-size: 84%;
	color: #666;
}

/* !nav(グローバルナビゲーション)
---------------------------------------------------------- */
p.btn_menu{
	display: none;
}
nav#gNaviWrap p.btn_close{
	display: none;
}
#gNaviWrap {
	width: 100%;
	background:#006db8;
	border-bottom: solid 4px #004f85;
	height:60px;
	display:block;
}
#gNaviWrap.fixedgNav{
	position:fixed;
	top:0;
	z-index: 100;
}
#gNavi {
	display: block;
	width: 999px;
	margin: 0 auto;
	height: 64px;
	border-left: 1px #00416e solid;
	overflow:hidden;
}
#gNavi > li {
	overflow: hidden;
	width: calc((999px - 1px) / 2);
	height: 64px;
	line-height: 64px;
	text-align: center;
	border-right: 1px #00416e solid;
	color: #fff;
	font-size: 117%;
	display: table-cell;
	vertical-align: middle;
}
#gNavi > li span.noLink{
	display:block;
}

#gNavi > li a.navi {
	display: block;
	color: #fff;
	position:relative;
}
#gNavi > li a.navi:hover:after{
	content:"";
	display:block;
	position:absolute;
	bottom:5px;
	margin:0 4%;
	width:92%;
	height:3px;
	background:#fff;
}


#gNavi > li a.navi:hover{
	background:#28c;
	text-decoration: none;
}

#gNavi > li.current a.navi,
#gNavi > li.current span.noLink,
#gNavi > li span.noLink:hover{
	background:#004F85;
	text-decoration: none;
}

body.case #gNaviFeatures span.noLink,
body.function #gNaviFunction a.navi,
body.recommendfunction #gNaviRecommend span.noLink,
body.showcase #gNaviShowcase a.navi,
body.tieup #gNaviTieup span.noLink,
body.plan #gNaviPlan a.navi,
body.session #gNaviSession a.navi,
body.support #gNaviSupport a.navi,
body.partner #gNaviPartner a.navi {
	text-decoration: none;
	background: #075f9b;
	cursor:default;
}

body.noscript .gNaviSubWrap{
	display:none;
	}
.gNaviSubWrap {
	width: 100%;
	margin: 0;
	position: absolute;
	z-index: 90;
	background:rgba(255,255,255,1);
	box-shadow:0px 1px 3px #666;
	padding:0 0 30px 0;
	left: 0;
	display: none;
}
.gNaviSubWrap>div{
	color:#666;
	text-align:left;
	width: 1000px;
	margin: 20px auto 0;
	padding:0;
	line-height:1.4;
	font-weight:bold;
/*color:#fff;
background:#006DB8;
padding:5px;
border-radius:5px;*/
}
.gNaviSubWrap ul {
	text-align:left;
	width: 1000px;
	margin: 0 auto;
	padding: 24px 0 31px;
	clear: both;
}
.gNaviSubWrap>div+ul{
	padding-top:14px;
}
.gNaviSubWrap ul li {
	width: 215px;
	margin-right: 30px;
	float: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	line-height:1.2em;
	font-size:95%;
}
.gNaviSubWrap ul li:last-child{
	margin-right:0;
	}
.gNaviSubWrap ul li.clm2 {
	display: block;
	line-height: 1.3em;
}
.gNaviSubWrap ul li.end{
	background: none;
	border-top: none;
}
.gNaviSubWrap ul li a:hover{
	text-decoration: underline;
	background-color: #f9f9f9;
}
.gNaviSubWrap ul li a:hover span{
	text-decoration: underline;
	background-color: #f9f9f9;
}
.gNaviSubWrap ul li a.current span {
	background-color: #cce2f1;
}
.gNaviSubWrap ul li span {
	display: block;
	padding: 15px 0 15px 5px;
	color: #1c7dc1;
	font-weight:bold;
}
.gNaviSubWrap ul li a span {
	background: url(/nc/_img/ico_arrow04.png) right center no-repeat;
	display: block;
	padding: 15px 0 15px 5px;
	color:#1c7dc1;
}
.gNaviSubWrap ul li.clm2 span{
	padding: 6px 0 7px 5px;
	}
.gNaviSubWrap ul li.clm2 a span{
	padding: 6px 0 7px 5px;
	}
.gNaviSubWrap ul li ul {
	margin: 0;
	padding:0;
	width:auto;
}
.gNaviSubWrap ul li ul li{
	float: none;
	margin-right: 0;
	background: none;
	width: auto;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	border-bottom: none;
	color:#000;
	padding:8px 0 0 5px;
}
.gNaviSubWrap ul li ul li a{
	display: block;
	font-size: 100%;
	padding: 0 0 0 5px;
	background-image: url(/nc/_img/ico_arrow01.png);
	background-repeat: no-repeat;
	background-position: 96% center;
	padding: 8px 20px 8px 5px;
	margin:-8px 0 0 -5px;
	color:#1c7dc1;
}
.gNaviSubWrap ul li ul li a.current{
	background-color: #cce2f1;
}

/*
2016-12-22
#gNaviSession .gNaviSubWrap{}
説明会　勉強会　セミナー　子メニュ-
-----------------------------------------------------------*/

#gNaviSession a{
	text-decoration: none;
}

#gNaviSession a:hover{
	text-decoration: underline;
}

#gNaviSession .gNaviSubWrap .sessionListsWrap{
	width:1000px;
	margin:0 auto;
}


#gNaviSession .considering{
  width:25%;
	box-sizing:border-box;
}

#gNaviSession .customers {
	width:75%;
	box-sizing:border-box;
}

#gNaviSession .sessionLists{
	margin-top: 0;
  float:left;
}

#gNaviSession .sessionLists > ul{
	width:100%;
}

#gNaviSession .considering > ul > li{
	float:none;
}


#gNaviSession .sessionLists_header {
	font-size:20px;
	color:#006db8;
	margin:0;
  text-align: left;
  padding-top: 24px;
}

#gNaviSession .customers li.flL{
	float:left;
	box-sizing:border-box;
	margin-right: 0;
}

#gNaviSession .otherItemNavi{
	clear:none;
	margin:0;
}
#gNaviSession .gNaviSubWrap ul.otherItemNavi>li:not(.firstChild){
 	border-top:none;
}

#gNaviSession .studyItemNavi{
	margin:0;
	width:33.333%;
}

#gNaviSession .webgakkou,
#gNaviSession .studyMenu{
	float:left;
	box-sizing:border-box;
	/*width:50%;*/
	margin-right:0;
	padding-right:16px;
}

#gNaviSession .otherItemNavi{
	width:33.3333%;
}

#gNaviSession .customers > div >ul >li,
#gNaviSession .considering>ul>li{
	font-size:16px;
}

#gNaviSession .lev4 {
	clear:none;
}

#gNaviSession .lev4 > li{
	font-size:13px;
	padding:0;
}

#gNaviSession .lev4 > li a{
	box-sizing:border-box;
	background-image: url(/nc/_img/ico_arrow01.png);
	background-repeat: no-repeat;
	background-position: 96% center;
	margin:0;
}

#gNaviSession  .gNaviSubWrap ul li a span {
	box-sizing:border-box;
}



/* !bcrumb(パンくず)
---------------------------------------------------------- */
#bcrumb {
	overflow: hidden;
	zoom:1;
}
#bcrumb li {
	float: left;
	white-space: nowrap;
	color: #666;
	background: url(/nc/_img/ico_arrow_bcrumb01.png) left center no-repeat;
	padding-left: 12px;
}
#bcrumb li.home {
	background: url(/nc/_img/ico_home01.png) left center no-repeat;
	padding-left: 18px;
}
#bcrumb li a {
	white-space: nowrap;
	margin-right: 6px;
}

/* !contents(コンテンツエリア)
---------------------------------------------------------- */
#contents {
	width: 100%;
	text-align: left;
}

/* !pageTop(ページトップボタン)
---------------------------------------------------------- */
.page{
	width: 1000px;
	margin: 0 auto;
}

.pageTop01 {
	position: absolute;
	top: -39px;
	left: auto;
	margin: 0 0 0 1005px;
}

/* !pageTop(ページトップボタン追従)
---------------------------------------------------------- */
.fixedPageTop {
	position: fixed;
	bottom: 0;
	top: auto;
	width: 40px;
	height: 40px;
	left: auto;
	margin: 0 0 0 1005px;
	z-index: 1000;
}

/* !footer(フッター)
---------------------------------------------------------- */
#footer {
	margin: 0 auto;
	width: 100%;
	text-align: left;
}
#footerInWrap {
	width: 100%;
	background: #7d7d7d;
	border-top: 1px #fff solid;
	position: relative;
}
/*footerMenu*/
.footerMenu {
	width: 1000px;
	margin: 0 auto;
	padding: 31px 0 12px 0;
}

.footerMenu > li {
	width: 220px;
	float: left;
	margin-right: 40px;
}

.footerMenu li a{
	color: #fff;
}

.footerMenu>li:last-child {
	margin-right: 0;
}

.footerMenu>li>ul>li{
	margin: 5px 0 25px 10px;
}

.footerMenu>li>ul>li{
	font-size: 117%;
	font-family: "FOT-ロダン Pro M";
	color: #fff;
}

.footerMenu li ul>li li{
	font-size:78.57142%;
}

.footerMenu li ul>li li a{
	color:#ccc;
}

.footerMenu>li>ul>li>a{
	background: url(/nc/_img/ico_arrow_footer01.png) left center no-repeat;
	padding-left: 12px;
	display:block;
	color: #fff;
}

.footerMenu li ul li ul li>a{
	padding-left:0;
}

.footerMenu li dl dd .sub01 {
	margin-left: 9px;
}
/*footerSubmenu*/
.footerSubmenu {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
	display: flex;
	justify-content: center;
}
.boxSocial {
	padding: 16px 0 14px 0;
	float: right;
}
.boxSocial li {
	float: left;
	margin-right: 10px;
}
.boxSocial li.last {
	float: right;
	margin-right: 0;
	margin-left: 10px;
}
.footerSearch {
	width: 256px;
	position: relative;
	margin: 0 10px;
}
.footerSubmenu__link {
	margin: 0 40px;
	display: flex;
}
.footerSubmenu__link li + li {
	margin-left: 20px;
}
/*20170302 hitotech*/
.footerSubmenu__boxSocial{
      display: table;
      padding: 16px 0 14px 0;
      float: right;
}
.footerSubmenu__boxSocial li{
    display:table-cell;
    float:none;
    margin-right:none;
    padding-left:12px;
    vertical-align:middle;
}
.footerSubmenu__boxSocial span{
    text-align: center;
    }
.footerSubmenu__boxSocial span img{
    vertical-align: bottom;
    }
.hitoteku-link img{
    height:36px;
    }
.hitoteku-link__inner{
    padding-right:12px;
    vertical-align:bottom;
}

.footerSearch .inputSearchTxt {
	width: 220px;
	height: 28px;
	border: none;
	margin-right: 31px;
	padding-left: 5px;
	background: url(/nc/_img/bg_search01.png) left top no-repeat;
}

.footerSearch .inputSearchBtn {
	position: absolute;
	bottom: 2px;
	right: 0px;
}

input[type=text]:focus {
	outline: none;
}

/*footerService*/
.footerService {
	width: 100%;
	background: url(/nc/_img/bg_box01.gif) left top repeat;
	border-top: 1px #eee solid;
	padding: 35px 0 39px 0;
	clear: both;
}
.boxFooter {
	width: 1000px;
	margin: 0 auto;
}
.boxFooter .col01 {
	float: left;
	width: 500px;
	border-right: 1px #ccc solid;
	padding: 0 0 20px 0;
}
.boxFooter .col01 p {
	font-size: 134%;
	font-weight: bold;
	margin-bottom: 20px;
	padding-left:26px;
	color: #666;
	font-family: "FOT-ロダン Pro M";
	background:url(/nc/_img/img_footer_spirits.png) left center no-repeat;
}
.boxFooter .col01 ul {
	padding-bottom: 15px;
}
.boxFooter .col01 ul li {
	float: left;
	width: 165px;
	line-height: 1.8;
	font-family: "FOT-ロダン Pro L";
}
.boxFooter .col01 ul li a {
	background: url(/nc/_img/ico_arrow01.png) left center no-repeat;
	padding-left: 12px;
	font-size: 109%;
	color: #666;
}
.boxFooter .col02 {
	overflow: hidden;
	padding: 5px 0 0 55px;
	float: left;
}
.boxFooter .col02 ul {
	margin-top: 14px;
}
.boxFooter .col02 ul li {
	float: left;
	margin-right: 45px;/* 20170710 */
}
.boxFooter .col02 ul li:last-child {
	margin-right: 0;
}

.footerCopyright {
	display: block;
	text-align: center;
	padding: 12px;
}

/*small {
	width: 100%;
	background: #006db8;
	padding: 15px 0;
	border-top: 1px #ccdce6 solid;
	text-align: center;
	color: #fff;
	display: block;
	font-size: 100%;
}*/

/* !hタグ
---------------------------------------------------------- */
h2 {
	text-align: center;
	padding-top: 50px;
	font-size: 300%;
	font-family: "FOT-ロダン Pro B";
}
.h2_basic01_2 {
	text-align: center;
	font-size: 300%;
	font-family: "FOT-ロダン Pro B";
}
.h2_basic02 {
	background: #006db8;
	font-size: 234%;
	color: #fff;
	text-align: center;
	padding: 20px;
	margin: 11px 0 25px;
	font-family: "FOT-ロダン Pro B";
}
.h3_basic01 {
	border-left: 3px #006db8 solid;
	padding-left: 16px;
	margin-bottom: 20px;
	font-size: 217%;
	font-family: "FOT-ロダン Pro M";
	font-weight:bold;
}
.h3_basic02 {
	border-left: 3px #006db8 solid;
	padding-left: 20px;
	display: table;
	margin-bottom: 40px;
	font-family: "FOT-ロダン Pro M";
	font-weight:bold;
}
.h3_basic02 h3 {
	font-size: 267%;
	letter-spacing: -0.02em;
	font-family: "FOT-ロダン Pro M";
	font-weight:bold;
}
.h3_basic02 span {
	display: table-cell;
	vertical-align: middle;
	padding-left: 30px;
	font-size: 109%;
}

.h4_basic01 h4 {
	color: #006db8;
	font-size: 167%;
	font-weight: bold;
	display: table;
	font-family: "FOT-ロダン Pro M";
}
.h4_basic01 h4 > span {
	display: table-cell;
	vertical-align: middle;
	font-size: 65%;
	font-weight: normal;
	color: #333;
	padding-left: 30px;
}

.h5_basic01 h5 {
	font-size: 134%;
	font-weight: bold;
	margin-bottom: 8px;
	font-family: "FOT-ロダン Pro M";
}

/* !txtBasic
---------------------------------------------------------- */
.txtBasic01 {
	font-size: 117%;
	margin-bottom: 55px;
}
.txtBasic02 {
	font-size: 117%;
	margin-bottom: 10px;
}
.txtBasic03 {
	font-size: 117%;
	margin-bottom: 5px;
}
.txtBasic04 {
	font-size: 117%;
	margin-bottom: 10px;
	text-align: right;
}
.txtBasic05 {
	font-size: 109%;
	margin: 0 20px 10px;
}

/* !txtCheck
---------------------------------------------------------- */
.txtCheck01 {
	float: left;
	width: 83px;
	font-size: 117%;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 10px;
	background: url(/nc/_img/bg_box02.gif) left top repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right: 20px;
}

/* !ol_basic
---------------------------------------------------------- */
.ol_basic {
	list-style-type: decimal;
	list-style-position: inside;
	margin: 0 20px;
}
.ol_basic li {
	text-indent:-1.7em;
	margin:0 0 10px 1.7em;
	font-size: 117%;
	line-height: 1.57;
}

/* !ul_basic
---------------------------------------------------------- */
.ul_basic01 {
	margin-bottom: 35px;
}
.ul_basic01 li {
	background: url(/nc/_img/ico_circle02.png) left 10px no-repeat;
	padding-left: 14px;
	line-height: 1.8;
	font-size: 117%;
}

.ul_basic02 li {
	line-height: 1.8;
	font-size: 117%;
	padding: 5px 0;
}
.ul_basic02 li a {
	background: url(/nc/_img/ico_circle02.png) left 8px no-repeat;
	padding-left: 14px;
	margin: 0 5px 0 10px;
	display: block;
}
.ul_basic02 li.odd {
	background: #f0f0f0;
}
.ul_basic02 li.even {
	background: #fff;
}
.ul_basic03 {
	margin: 10px;
}
.ul_basic03 li {
	background: url(/nc/_img/ico_circle02.png) left 5px no-repeat;
	padding-left: 14px;
	line-height: 1.6;
}

/* !ul_annotation
---------------------------------------------------------- */
.ul_annotation li {
	color: #666;
}

/* !ul_btn
---------------------------------------------------------- */
.ul_btn01 {
	margin-right: -65px;
}
.ul_btn01 li {
	float: left;
	margin-right: 65px;
}

/* !ul_check01
---------------------------------------------------------- */
.ul_check01 {
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
}
.ul_check01 li {
	background: url(/nc/_img/ico_check01.png) left center no-repeat;
	padding-left: 25px;
	margin-bottom: 14px;
}

/* !btnBasic
---------------------------------------------------------- */
.btnBasic01 {
	text-align: center;
}
.btnBasic01 a {
	line-height: 39px;
	font-size: 125%;
	color: #fff;
	display: block;
	background: url(/nc/_img/bg_btn03.png) left top no-repeat;
	width: 204px;
	height: 39px;
	font-family: "FOT-ロダン Pro M";
}
.btnBasic01 a:hover {
	text-decoration: none;
	background: url(/nc/_img/bg_btn03_on.png) left top no-repeat;
}
.btnBasic01 a span {
	display: block;
	background: url(/nc/_img/ico_arrow02.png) right center no-repeat;
	margin-right: 14px;
}
.btnBasic02 {
	width: 313px;
	height: 38px;
	line-height: 38px;
}
.btnBasic02 a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	-webkit-box-shadow: 0 2px #ccc;
	-moz-box-shadow: 0 2px #ccc;
	box-shadow: 0 2px #ccc;
	border: solid 1px #ccc;
	display: block;
	font-size: 117%;
	padding-left: 19px;
	font-family: "FOT-ロダン Pro M";
}
.btnBasic02 a:hover {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	-webkit-box-shadow: 0 2px #0f76bc;
	-moz-box-shadow: 0 2px #0f76bc;
	box-shadow: 0 2px #0f76bc;
	border: solid 1px #0f76bc;
	position: relative;
	text-decoration: none;
	padding-left: 19px;
}
.btnBasic02 a span {
	background: url(/nc/_img/ico_arrow04.png) right center no-repeat;
	margin-right: 10px;
	padding-right: 15px;
	display: block;
}
.btnBasic03 {
	right: 0;
	top: 68px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
}
.btnBasic03 a {
	display: inline-block;
	color: #fff;
	font-size: 109%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #959595;
	padding-left: 15px;
	font-family: "FOT-ロダン Pro M";
}
.btnBasic03 a:hover {
	background: #bdbdbd;
	text-decoration: none;
}
.btnBasic03 a span {
	padding-right: 26px;
	margin-right: 10px;
	background: url(/nc/_img/ico_arrow09.png) right no-repeat;
}

/* !Table
---------------------------------------------------------- */
.table_basic01 table {
	width: 100%;
	border-top: 1px #ccc solid;
}
.table_basic01 table tr {
	border-bottom: 1px #ccc solid;
}
.table_basic01 tr th,
.table_basic01 tr td {
	border-right: 1px #d3d3d3 dotted;
	text-align: center;
	padding: 8px 0;
	font-size: 117%;
}
.table_basic01 tr th.last,
.table_basic01 tr td.last {
	border-right: none;
}
.table_basic01 tr th {
	font-weight: bold;
	background: #f9f9f9;
}
.table_basic01 tr td .txt01 {
	display: block;
	text-align: left;
	padding: 0 15px;
}
.table_basic01.type01 tr th {
	text-align: left;
	padding: 8px;
}
.table_basic01.type01 tr td {
	text-align: left;
	padding: 8px 8px 8px 20px;
}
.table_basic01.type01 tr td a img {
	margin-left: 10px;
}

.table_basic02 {
	margin-bottom: 15px;
}
.table_basic02 table {
	width: 100%;
	border-top: 1px #ccc solid;
}
.table_basic02 table tr {
	border-bottom: 1px #ccc solid;
}
.table_basic02 tr th,
.table_basic02 tr td {
	border-right: 1px #d3d3d3 dotted;
	text-align: center;
	padding: 8px;
}
.table_basic02 tr th.last,
.table_basic02 tr td.last {
	border-right: none;
}
.table_basic02 tr th {
	font-weight: bold;
	background: #eef4fb;
	color: #006db8;
	font-size: 134%;
	vertical-align: top;
}
.table_basic02 tr th .txt01 {
	text-align: left;
	color: #000;
	font-weight: normal;
	font-size: 88%;
	display: block;
	margin-top: 10px;
}
.table_basic02 tr th.first,
.table_basic02 tr td.first {
	font-size: 117%;
	background: #f9f9f9;
	font-weight: bold;
	color: #000;
	border-right: 1px #d3d3d3 solid;
	text-align: left;
	vertical-align: middle;
	text-align: center;
}
.table_basic02 tr td {
	font-size: 117%;
}
.table_basic02 tr td .txtRed01 {
	font-weight: bold;
	color: #f00;
	padding-bottom: 50px;
	display: block;
}
.table_basic02 tr td .txt02 {
	font-size: 86%;
	display: block;
	text-align: left;
}
.table_basic02 tr td.txt03 {
	background: #fff;
	font-weight: normal;
}
.table_basic02.type01 tr th.first,
.table_basic02.type01 tr td.first {
	text-align: left;
	padding: 8px;
}
.table_basic02.type01 tr td {
	text-align: left;
	padding-left: 20px;
}
.table_basic02.type01 tr td a img {
	margin-left: 10px;
}
.table_basic02.type02 tr th {
	vertical-align: middle;
}

.table_basic03 {
	margin-bottom: 20px;
}
.table_basic03 table {
	width: 100%;
	border-top: 1px #ccc solid;
}
.table_basic03 table tr {
	border-bottom: 1px #ccc solid;
}
.table_basic03 table tr.first.odd {
	background: #f9f9f9;
}
.table_basic03 table tr.even {
	background: #fff;
}
.table_basic03 table tr.odd {
	background: #f7f7f7;
}
.table_basic03 tr th,
.table_basic03 tr td {
	border-right: 1px #d3d3d3 dotted;
	text-align: center;
	padding: 8px 0;
	font-size: 117%;
}
.table_basic03 tr th.last,
.table_basic03 tr td.last {
	border-right: none;
}
.table_basic03 tr th {
	font-weight: bold;
	background: #f9f9f9;
}
.table_basic03 tr td span a {
	text-decoration: underline;
}
.table_basic03 tr td span a:hover {
	text-decoration: none;
}
.table_basic04 table {
	width: 100%;
}
.table_basic04 table tr {
	padding: 15px 0;
}
.table_basic04 table tr.odd {
	background: #f0f0f0;
}
.table_basic04 table tr.even {
	background: #fff;
}

.table_basic04 table th {
	padding: 10px 0;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}
.table_basic04 table td {
	padding: 10px 0;
	vertical-align: top;
	text-align: center;
}
.table_basic04 table td.last {
	text-align: left;
}
.table_basic04 table .icoNews01 {
	font-size: 84%;
	background: #27aad1;
	color: #fff;
	display: inline-block;
	text-align: center;
	padding: 3px;
	width: 74px;
	margin-left: 10px;
}
.table_basic04 table .icoNews02 {
	font-size: 84%;
	background: #3faf52;
	color: #fff;
	display: inline-block;
	text-align: center;
	padding: 3px;
	width: 74px;
	margin-left: 10px;
}
.table_basic04 table a {
	font-size: 117%;
	color: #006db8;
	display: block;
	padding-right: 10px;
}
.table_basic04 table .date02 {
	font-weight: bold;
}
.table_basic05 {
	margin-bottom: 10px;
}
.table_basic05 table {
	width: 100%;
	border-top: 1px #cccccc solid;
}
.table_basic05 table tr td {
	font-size: 117%;
	text-align: center;
	padding: 10px;
	border-bottom: 1px #cccccc solid;
	border-right: 1px #cccccc solid;
}
.table_basic05 table tr td.odd {
	background: #f9f9f9;
	font-weight: bold;
}
.table_basic05 table tr td.last {
	border-right: none;
}


/* !titleBox
---------------------------------------------------------- */
.titleBox {
	width: 1000px;
	margin: 0 auto;
	padding: 14px 0 54px;
}

/* !boxCheck01
---------------------------------------------------------- */
.boxCheck01 {
	display: table;
}

/* !boxBasic01
---------------------------------------------------------- */
.boxBasic01Wrap {
	width: 100%;
	background: url(/nc/_img/bg_box01.gif) left top repeat;
	border-top: 1px #ddd solid;
}
.boxBasic01 {
	width: 1000px;
	margin: 0 auto;
	padding: 40px 0 45px;
}
.boxbasic01In {
	border: 1px #ddd solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	padding: 25px 29px;
	margin-bottom: 73px;
}
.boxbasic01In .h4_basic01 {
	background: url(/nc/_img/bg_dot01.gif) left bottom repeat-x;
	padding:  0 0 9px 3px;
	margin-bottom: 15px;
}
.boxbasic01In .box01 {
	overflow: hidden;
	margin: 40px 0 26px;
	font-size: 117%;
}
.boxbasic01In .box01 .col01 {
	float: left;
	width: 405px;
	margin: 27px 0 30px;
}
.boxbasic01In .box01 .col01 .link01 a {
	color: #006db8;
	background: url(/nc/_img/ico_arrow01.png) left center no-repeat;
	padding-left: 13px;
}
.boxbasic01In .box01 .col01 .link02 a {
	color: #006db8;
	background: url(/nc/_img/ico_link01.png) left center no-repeat;
	padding-left: 18px;
}
.boxbasic01In .box01 .col02 {
	overflow: hidden;
	width: 425px;
	color: #666;
}
.boxbasic01In .box01 .col02 .txt01 {
	margin-bottom: 5px;
}
.boxbasic01In .box01 .col02 .link03 a {
	color: #006db8;
	text-decoration: underline;
}
.boxbasic01In .box01 .col02 .link03 a:hover {
	text-decoration: none;
}

/* !briefingInfo(下部FutureShop2説明会)
---------------------------------------------------------- */
#fs2Briefing {
	width: 100%;
	background:#fff;
	padding: 72px 0 30px 0;
}
/*タイトル*/
.briefingInfo {
	border: 1px #ccc solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	/*margin-bottom: 30px;*/
	width: 1000px;
	margin: 0 auto 30px auto;
}
.briefingInfo .briefingTlt {
	background: #f9f9f9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px 5px 0 0;
	padding: 15px 30px 5px 30px;
}
.briefingInfo .briefingTlt h3 {
	color: #006db8;
	font-size: 167%;
	font-weight: bold;
	display: table;
	font-family: "FOT-ロダン Pro M";
	border-left: none;
	padding-left: 0;
	margin-bottom: 0;
}
.briefingInfo .briefingTlt h3 span {
	display: table-cell;
	vertical-align: middle;
	font-size: 65%;
	font-weight: normal;
	color: #333;
	padding-left: 30px;
}
/*会場リスト*/
.briefingInfo .placeDetail {
	background: url(/nc/_img/bg_dot01.gif) left top repeat-x;
	padding: 15px 30px 0 28px;
	clear:both;
	text-align:left;
}
.briefingInfo .placeDetail div {
	float: left;
	width: 445px;
	margin-bottom:20px;
}
.briefingInfo .placeDetail div:nth-of-type(2n) {
	float: right;
	width: 445px;
}
.briefingInfo .placeDetail div p.tokyo {
	color: #27aad1;
	font-size: 150%;
	font-weight: bold;
	font-family: "FOT-ロダン Pro M";
}
.briefingInfo .placeDetail div p.osaka {
	color: #3faf52;
	font-size: 150%;
	font-weight: bold;
	font-family: "FOT-ロダン Pro M";
}
.briefingInfo .placeDetail div p.other {
	color: #f58212;
	font-size: 150%;
	font-weight: bold;
	font-family: "FOT-ロダン Pro M";
}
/*.briefingInfo .placeDetail div p.hukuoka {
	color: #7f56db;
	font-size: 150%;
	font-weight: bold;
	font-family: "FOT-ロダン Pro M";
}*/
.briefingInfo .placeDetail div p span {
	font-size: 78%;
	font-weight: normal;
}
.briefingInfo .placeDetail table {
	width: 100%;
}
.briefingInfo .placeDetail table tr {
	border-bottom: 1px #ccc solid;
}
.briefingInfo .placeDetail table tr.last {
	border-bottom: none;
}
.briefingInfo .placeDetail table tr td {
	padding: 8px 5px;
	font-size: 117%;
}
.briefingInfo .placeDetail table tr td.day {
	width:52%;
}
.briefingInfo .placeDetail table tr td.map {
	width:21%;
}
.briefingInfo .placeDetail table tr td.map a {
	color: #006db8;
	background: url(/nc/_img/ico_arrow01.png) left center no-repeat;
	padding-left: 9px;
	text-decoration: none;
	text-align: center;
	font-family: "FOT-ロダン Pro L";
}
.briefingInfo .placeDetail table tr td.map a:hover {
	text-decoration: underline;
}
.briefingInfo .placeDetail table tr td.entry {
	width:27%;
	border-collapse:separate;
}
.briefingInfo .placeDetail table tr td.entry a {
	display: block;
	background-image: url(/nc/_img/ico_arrow02.png);
	background-repeat: no-repeat;
	background-position:90px center;
	color: #fff;
	width: 105px;
	margin: 0 auto;
	text-align: center;
	border-radius: 4px;
	padding: 1px 10px 1px 0;
	font-weight: bold;
	text-decoration: none;
	background-color: #006db8;
	-moz-box-shadow: 0 3px 0 #004F84;
	-webkit-box-shadow: 0 3px 0 #004F84;
	box-shadow: 0 3px 0 #004F84;
	font-family: "FOT-ロダン Pro M";
}
.briefingInfo .placeDetail tr td.entry a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	text-decoration:none;
}
.briefingInfo .placeDetail table tr td.entry .end{
	display: block;
	width: 105px;
	margin: 0 auto;
	text-align: center;
	border-radius: 4px;
	padding: 1px 0;
	font-weight: bold;
	color:#777;
	background:#ddd;
/*	box-shadow: 0 3px 0 #999;*/
	font-family: "FOT-ロダン Pro M";
}
/*説明会・相談会あしらい*/
div.Briefing_session{
	background:#f9f9f9;
	padding:0 0 0.8em 0 ;
}
div.Briefing_session table {
	width:940px;
	border:1px solid #006DB8;
	margin:0 30px;
 }
 div.Briefing_session th{
	font-family: "FOT-ロダン Pro M";
	font-size:140%;
	text-align:center;
	background:#006DB8 ;
	color:#fff;
	padding:0.3em 0 0.3em 1em;
	width:22%;}
div.Briefing_session  td{
	font-size:120%;
	background:#fff;
	padding:0 0 0 1em;
}
div.Briefing_session span{
	font-size:120%;
	color:#006DB8;
}
/*フューチャーショップサポート*/
.supportInfo {
	/*margin-bottom: 40px;*/
	clear:both;
	width: 1000px;
	margin: 0 auto 40px auto;
}
.supportInfo .supportHeading {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	font-family: "FOT-ロダン Pro M";
}
.supportInfo .supportHeading h1 {
	border-left: 3px #006db8 solid;
	padding-left: 16px;
	font-size: 217%;
	font-weight: bold;
}
.supportInfo .supportHeading span {
	font-size: 117%;
	padding-left: 20px;
}
.supportInfo .supportBox {
	float: left;
	width: 647px;
	position: relative;
}
.supportInfo .supportBox .supportTime{
	width: 498px;
	margin: 10px auto 0 auto;
	text-align: right;
}
.supportInfo .supportBox p strong {
	font-size: 167%;
	font-weight: bold;
	display:block;
	color: #fff;
	background: #006db8;
	text-align: center;
	padding: 8px 0;
	margin-bottom: 22px;
	font-family: "FOT-ロダン Pro M";
}
.supportInfo .supportBox p.img {
	position: absolute;
	top: 65px;
	left: 12px;
}
.supportInfo .supportBox .txt {
	font-size: 125%;
	padding: 0 0 20px 105px;
	background: url(/nc/_img/bg_dot01.gif) left bottom repeat-x;
	line-height:1.4em;
}
.supportInfo .supportBox .detail {
	margin-top: 20px;
	background-color: #efefef;
	padding: 15px;
	width: 90%;
	margin: 20px auto 0 auto;
	border-radius: 5px;
}
.supportInfo .supportBox .detail .tel {
	display: flex;
	justify-content: center;
	align-items: center;
}
.supportInfo .supportBox .detail .tel:not(:last-of-type) {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 2px solid #fff;
}
.supportInfo .supportBox .detail .tel__msg {
	color: #4c4c4a;
	text-align: right;
}
.supportInfo .supportBox .detail .tel__msg__heading {
	min-width: 160px;
	font-size: 156%;
	display: block;
}
.supportInfo .supportBox .detail .tel__msg__time {
	min-width: 160px;
	display: block;
}
.supportInfo .supportBox .detail .tel__img {
	width: 36px;
	height: 36px;
	display: flex;
	margin: 0 8px;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	border: solid 1px #4c4c4a;
	border-radius: 50%;
}
.supportInfo .supportBox .detail .tel__img img {
	width: 64%;
	height: 64%;
}
.supportInfo .supportBox .detail .tel__num {
	font-size: 300%;
}
.supportInfo .supportBox .detail .tel__num--sales {
	color: #ff4b00;
}
.supportInfo .supportBox .detail .tel__num--support {
	color: #0062af;
}

/*ボタンリスト*/
.supportInfo .btnBox {
	float: right;
	text-align:left;
	/*width: 320px;*/
}
.supportInfo .btnBox li {
	width: 313px;
	margin-bottom: 11px;
}
.supportInfo .btnBox li a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px #ccc;
	-moz-box-shadow: 0 2px #ccc;
	box-shadow: 0 2px #ccc;
	border: solid 1px #ccc;
	position: relative;
	display: block;
	padding: 14px 0 16px 17px;
}
.supportInfo .btnBox li a:hover {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*background-color: #fff;*/
	-webkit-box-shadow: 0 2px #0f76bc;
	-moz-box-shadow: 0 2px #0f76bc;
	box-shadow: 0 2px #0f76bc;
	border: solid 1px #0f76bc;
	display: block;
	text-decoration: none;
	padding: 14px 0 16px 17px;
}
.supportInfo .btnBox li a p img{
	display: inline;
	float: left;
	margin-right: 10px;
}
.supportInfo .btnBox li a .btnTxt {
	overflow: hidden;
	background-image: url(/nc/_img/ico_arrow04.png);
	background-repeat: no-repeat;
	background-position: 95% 12px;
}
.supportInfo .btnBox li a .btnTxt span {
	display: block;
	font-size: 142%;
	font-weight: bold;
	color: #333;
	font-family: "FOT-ロダン Pro M";
}
.supportInfo .btnBox li a .btnTxt span.type {
	padding-top: 5px;
}
.supportInfo .btnBox li a .btnTxt .txt {
	font-size: 95%;
	font-weight:normal;
	color: #666;
	letter-spacing: -0.07em;
}
.supportInfo .btnBox li .mail {
	/*float: right;
	width: 226px;
	margin-right: 8px;*/
	padding-top: 15px;
}
.supportInfo .btnBox li .mail .btn {
	position:relative;
	text-align: center;
	background:#006db8;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0px 3px 0px #004f85;
	-moz-box-shadow: 0px 3px 0px #004f85;
	-webkit-box-shadow: 0px 3px 0px #004f85;
	font-family: "FOT-ロダン Pro M";
	clear:both;
}
.supportInfo .btnBox li .mail .btn:hover {
	background-color: #037acc;
	box-shadow: 0px 3px 0px #055e9b;
	-moz-box-shadow: 0px 3px 0px #055e9b;
	-webkit-box-shadow: 0px 3px 0px #055e9b;
}
.supportInfo .btnBox li .mail .btn a {
	line-height: 43px;
	font-size: 150%;
	color: #fff;
	display: block;
	background-image: url(../_img/ico_arrow02.png);
	background-repeat: no-repeat;
	background-position:290px center;
	border:none;
	box-shadow: none;
	padding: 10px;
}
.supportInfo .btnBox li .mail .btn a:hover {
	background-color: none;
}
.supportInfo .btnBox li .mail .btn:hover a {
	text-decoration: none;
	background-image: url(../_img/ico_arrow02.png);
	background-repeat: no-repeat;
	background-position:290px center;
	background-color: none;
	display:block;
}
.supportInfo .btnBox li .mail .btn a span {
	background: url(/nc/_img/ico_mail01.png) left center no-repeat;
	padding-left: 32px;
	margin-left: -10px;
}
.supportInfo .btnBox li .mail p {
	color: #333;
	margin:0 0 5px 0;
}
/* !use showcase/index.html and support/experts/construction/c_yumeya.html
---------------------------------------------------------- */
.boxInfo01 {
	border: 1px #ccc solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	padding: 25px 29px 20px;
	margin-bottom: 50px;
}

.ul_product01 {
	overflow: hidden;
	margin-right: -10px;
}
.ul_product01 li {
	float: left;
	width: 227px;
	margin-right: 10px;
}
.ul_product01 li a:hover {
	text-decoration: underline;
	color: #333;
}
.ul_product01 li a .img01 {
	display: block;
	border: 1px #ccc solid;
	margin-bottom: 9px;
	position:relative;
}
.ul_product01 li a .img01 img.icon01 {
	position:absolute;
	left:0;top:0;
}
.ul_product01 li a .tit01 {
	display: block;
	font-size: 117%;
	font-weight: bold;
	text-align: center;
	color: #333;
}
.ul_product01 li a .txt01 {
	display: block;
	text-align: center;
	color: #666;
}


/*-----------------------------------
#gNaviFunction
20170119
4列 => 5列化
-----------------------------------*/
#gNaviFunction .gNaviSubWrap >ul >li{
  box-sizing:border-box;
  width: calc((100% - (15px * 4)) / 4);
  margin:0 10px 0 5px;
  border-top:none;
}
/*-----------------------------------
#gNaviWrap.fixedgNav
20170222
スクロール中のグローバルナビゲーションに
Logoを追加
-----------------------------------*/
#gNaviWrap.fixedgNav{
  position:fixed;
  top:0;
  z-index: 100;
  height: 116px;
}

.gNaviLogo{
  background-color:#fff;
}

.gNaviLogo__inner{
  width:980px;
  margin: 0 auto;
  padding:4px 0px;
	display: flex;
	align-items: center;
}
.gNaviLogo__logo span{
	font-size: 92%;
	margin-top: 6px;
	color: #666;
	font-family: "FOT-ロダン Pro M";
}
.gNaviLogo__tel {
	flex-grow: 1;
	margin-left: 40px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.gNaviLogo__tel .txtHeader-tel {
	font-size: 100%;
}
.gNaviLogo__tel .txtHeader-tel a {
	padding: 0 5px;
}
.gNaviLogo__tel .txtHeader {
	padding-top: 6px;
	border-bottom: 2px solid #ccc;
}
.js_hidden{
  display:none;
}

.l-col3{
  width:33.333%;
  box-sizing:border-box;
}
/*ページ内リンク 位置調整 */
.linkTextPosition,
.areaBox .linkTextPosition{
  clear:none;
  margin-top: -25px;
  padding-top: 25px;
}

/*-----------------2017 03 28
サイト内検索窓の増設 固定配置
-------------------------*/
.fix-pageTop-btn{
    width:40px;
}
.fixsearchBox{
    width:40px;
    float:left;
}
.fixsearchBox_form {
    width: 40px;
    height: 40px;
    margin: 0;
    position: relative;
}

.fixsearchBox_form .fixsearchBox_icon,
#fixsearchBox_submit {
    width: 28px;
    height: 28px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 6px;
}

.fixsearchBox_form .fixsearchBox_icon,
#fixsearchBox_submit {
    cursor: pointer;
}
/* Styling the input */
.fixsearchBox_form .fixed-search-wrap {
    -webkit-appearance: none;
    height:28px;
    width: 0;
    border: none;
    outline: none;
    position: absolute;
    right: 35px;
    overflow: hidden;
    box-shadow:0px 0px 3px rgba(0, 0, 0, 0.3);
    border-radius:3px;

}
#fixed-search{
    position: absolute;
    width: 165px;
    height: 28px;
    padding: 0;
    opacity: 0;
    border: none;
    outline: none;
    background-color: #fafafa;
		font-size:100%;
}

#fixed-search:not(:animaited){
    transition:background-color 0.3s linear;
}

#fixed-search:focus{
    background-color:#D2ECFF;
}

/* オリジナルの変更箇所 2017-03-17 */
.pageTop {
	position: absolute;
	top: -40px;
	left: auto;
	width: 80px;
	margin: 0 0 0 1005px;
}
.fixedPageTop {
    position: fixed;
    bottom: 0;
    top: auto;
    left: auto;
    z-index: 1000;
}

.anchorTarget {
	margin-top: -120px;
	padding-top: 120px;
}